{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  	<meta charset="UTF-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1.0">
 	 <link rel="stylesheet" href="{% static 'css/style.css' %}">
  	<link href='https://fonts.googleapis.com/css?family=Lalezar' rel='stylesheet'>
		<link href="https://fonts.googleapis.com/css?family=Jura" rel='stylesheet'>
		<!-- CSS only -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

		<!-- JS, Popper.js, and jQuery -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <style type="text/css">
      #navbarimage {
        background-image: url('{% static 'img/navbarimg.jpg' %}');
      }

    </style>

  {% block meta %}
  {% endblock meta %}
</head>

<body>
<div id=navbarimage>
<ul class="nav nav-tabs">
  		<li class="nav-item">
    		<a class="nav-link" href="{% url 'main:home' %}" style="color: black;font-size: 23px">Homepage</a>
  		</li>
  		<li class="nav-item">
    		<a class="nav-link" href="{% url 'main:experience' %}" style="color: black;font-size: 23px">Experience</a>
 		  </li>
  		<li class="nav-item">
    		<a class="nav-link" href="{% url 'main:story1' %}" style="color: black;font-size: 23px">Story 1</a>
  		</li>
      <li class="nav-item">
        <a class="nav-link" href="{% url 'Story5:jadwal' %}" style="color: black;font-size: 23px">Jadwal</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="{% url 'Story6:kegiatan' %}" style="color: black;font-size: 23px">Kegiatan</a>
      </li>
</ul>
</div>
  {% block content %}
  {% endblock content %}
</body>

</html>
